經過了三個多月的測試 我們已陸續將大部分虛擬主機升級至最新的 Plesk Onyx

Linux 系列 虛擬主機 已開始支援 PHP 7.1

影響範圍包含 日本 台灣 美國 香港 虛擬主機 以及 所有經銷主機

至於VPS用戶 若需要升級服務 請與我們聯絡
我們將免費為您評估您VPS環境升級的可行性與免費升級服務

 

附註 : 舊型 Win2008 伺服器繼續維持 Plesk 12.5 運作

如有任何疑問 歡迎隨時與我們聯絡 謝謝



Saturday, February 4, 2017

<< 返回